# Planet configuration file based on the 'fancy' Planet 2.0 example.
#
# This illustrates some of Planet's fancier features with example.

# Every planet needs a [Planet] section
[Planet]
# name: Your planet's name
# link: Link to the main page
# owner_name: Your name
# owner_email: Your e-mail address
name = LibreHealth Planet
link = https://planet.librehealth.io/
owner_name = LibreHealth Community
owner_email = community@librehealth.io

# cache_directory: Where cached feeds are stored
# log_level: One of DEBUG, INFO, WARNING, ERROR or CRITICAL
# feed_timeout: number of seconds to wait for any given feed
cache_directory = /var/www/planet.librehealth.io/pcache
log_level = DEBUG
feed_timeout = 30

# output_theme: "theme" of the outputn
# output_dir: Directory to place output files
# items_per_page: How many items to put on each page
output_theme = classic_fancy
output_dir = /var/www/planet.librehealth.io/htdocs
items_per_page = 60
activity_threshold = 0
days_per_page = 0
new_feed_items = 2

template_files = /var/www/planet.librehealth.io/fancy/index.html.tmpl /var/www/planet.librehealth.io/atom.xml.tmpl /var/www/planet.librehealth.io/rss20.xml.tmpl /var/www/planet.librehealth.io/rss10.xml.tmpl /var/www/planet.librehealth.io/opml.xml.tmpl /var/www/planet.librehealth.io/foafroll.xml.tmpl

# additional files to copy (note the wildcards!)

# Options placed in the [DEFAULT] section provide defaults for the feed
# sections.  Placing a default here means you only need to override the
# special cases later.
[DEFAULT]
# Hackergotchi default size.
# If we want to put a face alongside a feed, and it's this size, we
# can omit these variables.
facewidth = 65
faceheight = 85


# Any other section defines a feed to subscribe to.  The section title
# (in the []s) is the URI of the feed itself.  A section can also be
# have any of the following options:
#
# name: Name of the feed (defaults to the title found in the feed)
#
# Additionally any other option placed here will be available in
# the template (prefixed with channel_ for the Items loop).  We use
# this trick to make the faces work -- this isn't something Planet
# "natively" knows about.  Look at fancy-examples/index.html.tmpl
# for the flip-side of this.

#[http://www.netsplit.com/blog/index.rss]
#name = Scott James Remnant
#face = keybuk.png
## pick up the default facewidth and faceheight
#
#[http://www.gnome.org/~jdub/blog/?flav=rss]
#name = Jeff Waugh
#face = jdub.png
#facewidth = 70
#faceheight = 74
#
#[http://usefulinc.com/edd/blog/rss91]
#name = Edd Dumbill
#face = edd.png
#facewidth = 62
#faceheight = 80
#
#[http://blog.clearairturbulence.org/?flav=rss]
#name = Thom May
#face = thom.png
## pick up the default faceheight only
#facewidth = 59

# [http://feeds.feedburner.com/robbyoconnor-lh]
# name = "Robby O'Connor"

[https://virginiasadventuresintech.home.blog/feed]
name = Virginia Balseiro

[https://reachingout.school.blog/feed]
name = Olena Stoliarova

[https://ngaieliabeth.wordpress.com/feed]
name = Ngai Elizabeth Asobi

[https://maggiefiguresstuffout.wordpress.com/feed]
name = Maggie Negm

[https://ahanipeitra571448494.wordpress.com/feed]
name = Ahani Peitra Okumo

[https://rubaseekerofadventure.wordpress.com/feed]
name = Ruba Awayes

[https://prajwalblogs.wordpress.com/feed]
name = Prajwal S Belagavi

[https://singhkislay.blogspot.com/feeds/posts/default]
name = Kislay Singh

[https://gsoc2020withlibrehealth.blogspot.com/feeds/posts/default]
name = Aishwarya Harpale

[https://darshpreet2000.github.io/My-Blog/feed.xml]
name = Darshpreet Singh

[https://geforce6t.github.io/blog/atom.xml]
name = Shashwat

[https://blog.shivadityas.com/rss/]
name = Shivaditya Shivganesh

[https://www.technicalkeeda.in/rss.xml]
name = Mahavir Singh

[https://bhavesh3005sharma-gsoc21.blogspot.com/feeds/posts/default?alt=rss]
name = Bhavesh Shamra
